
.campaign_hfe_video {display:flex;position:relative;margin:0 0 0 0;width:100%;height:calc(100vh - 140px);overflow:hidden;}
.campaign_hfe_video video {display:flex;position:absolute;min-height:100%;min-width:100%;-webkit-background-size:cover;-moz-background-size:cover;-ms-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;background-position:center center;background-size:contain;object-fit:cover;object-position:50% 50%;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);}
.campaign_hfe_video div {display:flex;position:absolute;min-height:100%;min-width:100%;justify-content:center;align-items:center;flex-direction:column;background:rgba(0,0,0,0.3);padding:0 8% 0 8%;}
.campaign_hfe_video div h1 {font-size:90px;font-weight:600;color:#fff;letter-spacing:-0.02em;line-height:110%;text-align:center;margin-bottom:30px;}
.campaign_hfe_video div span {font-size:26px;font-weight:400;color:#fff;letter-spacing:-0.02em;line-height:120%;margin:10px 0 0 0;}
.campaign_hfe_video div a {display:flex;height:60px;padding:0 40px 0 40px;background:#fff;border-radius:30px;justify-content:center;align-items:center;font-size:16px;font-weight:600;line-height:1;margin-top:40px;}
.campaign_hfe_video div span.soustitre3 {font-size:15px;font-style:italic;margin-top:40px;margin-bottom:0;text-align:center;width:100%;}

.campaign_hfe_w50 {display:flex;width:100%;padding:0 8% 0 8%;flex-direction:column;margin-bottom:100px;margin-top:100px;}
.campaign_hfe_w50 strong {display:flex;font-size:42px;font-weight:700;margin:0 0 0 0;letter-spacing:-1px;}
.campaign_hfe_w50 p {display:flex;font-size:18px;font-weight:400;margin:5px 0 40px 0;text-align:left;line-height:150%;color:#555;}
.campaign_hfe_w50 .campaign_hfe_w50b {display:flex;width:100%;justify-content:space-between;}
.campaign_hfe_w50 .campaign_hfe_w50b span {display:flex;width:49%;aspect-ratio:7.5/8;aspect-ratio:7/8;background-color:#eee;border-radius:10px;overflow:hidden;position:relative;}
.campaign_hfe_w50 .campaign_hfe_w50b div {position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(-20deg, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 80%);display:flex;flex-direction:column;align-items:flex-start;justify-content:flex-start;padding:60px 20% 0 80px;}
.campaign_hfe_w50 .campaign_hfe_w50b div h2 {font-size:2.5vw;font-weight:600;color:#fff;letter-spacing:-0.02em;line-height:1.2;}
.campaign_hfe_w50 .campaign_hfe_w50b div a {display:flex;height:50px;padding:0 35px 0 35px;background:#fff;border-radius:10px;margin-top:30px;justify-content:center;align-items:center;font-size:16px;font-weight:600;line-height:1;}

.campaign_hfe_w100 {display:flex;width:100%;padding:0 8% 0 8%;flex-direction:column;margin-bottom:100px;}
.campaign_hfe_w100 span {display:flex;width:100%;aspect-ratio:3/1.4;aspect-ratio:3/1.3;background-color:#eee;border-radius:10px;overflow:hidden;position:relative;}
.campaign_hfe_w100 span div {position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(-20deg, rgba(0,0,0,0) 50%, rgba(0,0,0,0.6) 100%);display:flex;flex-direction:column;align-items:flex-start;justify-content:space-between;padding:60px 45% 80px 80px;}
.campaign_hfe_w100 span div h2 {font-size:4vw;font-weight:600;color:#fff;letter-spacing:-0.02em;line-height:1.2;}
.campaign_hfe_w100 span div a {display:flex;height:50px;padding:0 35px 0 35px;background:#fff;border-radius:10px;margin-top:30px;justify-content:center;align-items:center;font-size:16px;font-weight:600;line-height:1;}
.campaign_hfe_w100b {display:flex;width:100%;padding:0 8% 0 8%;justify-content:space-between;margin-bottom:100px;}
.campaign_hfe_w100b span {display:flex;flex-direction:column;}
.campaign_hfe_w100b img {display:flex;flex-direction:column;}


.campaign_hfe_w30 {display:flex;width:100%;padding:0 8% 0 8%;flex-direction:column;margin-bottom:100px;margin-top:0;}
.campaign_hfe_w30 strong {display:flex;font-size:42px;font-weight:700;margin:0 0 0 0;letter-spacing:-1px;}
.campaign_hfe_w30 p {display:flex;font-size:18px;font-weight:400;margin:5px 0 40px 0;text-align:left;line-height:150%;color:#555;}
.campaign_hfe_w30 .campaign_hfe_w30b {display:flex;width:100%;justify-content:space-between;}
.campaign_hfe_w30 .campaign_hfe_w30b span {display:flex;width:49%;aspect-ratio:3/2;background-color:#eee;border-radius:10px;overflow:hidden;position:relative;}
.campaign_hfe_w30 .campaign_hfe_w30b div {position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(-20deg, rgba(0,0,0,0) 50%, rgba(0,0,0,0.8) 100%);display:flex;flex-direction:column;align-items:flex-start;justify-content:flex-start;padding:40px 20% 0 50px;}
.campaign_hfe_w30 .campaign_hfe_w30b div h2 {font-size:2vw;font-weight:600;color:#fff;letter-spacing:-0.02em;line-height:1.2;}
.campaign_hfe_w30 .campaign_hfe_w30b div a {display:flex;height:50px;padding:0 35px 0 35px;background:#fff;border-radius:10px;margin-top:30px;justify-content:center;align-items:center;font-size:16px;font-weight:600;line-height:1;}

.campaign_hfe_w30 .campaign_hfe_w30b span:nth-last-child(1) a {padding:0 20px 0 20px;}
.campaign_hfe_w30 .campaign_hfe_w30b span:nth-last-child(1) a i {margin-right:7px;font-size:20px;}

.hfe_live {margin-top:100px;margin-bottom:-50px;}
.hfe_live .hf_center {max-width:100%;width:100%;padding:0 8% 0 8%;}
.hfe_live_title h2 {font-size:42px;font-weight:700;margin-bottom:0;letter-spacing:-1px;}
.hfe_live_title p {display:flex;font-size:18px;font-weight:400;margin:5px 0 0 0;text-align:left;line-height:150%;color:#555;}

.hfe_live3 {max-width:100%;width:100%;padding:0 8% 0 8%;}

.hfe_live_nav {display:flex;justify-content:flex-start;align-items:flex-start;width:100%;margin-bottom:30px;margin-top:20px;}
.hfe_live_nav a {display:flex;align-items:center;border-radius:20px;height:40px;padding:0 20px 0 20px;border:1px solid #ddd;justify-content:center;align-items:center;color:#333;margin:0 10px 0 0;font-weight:600;border:2px solid #000;color:#000;background:#fff;cursor:pointer;}
.hfe_live_nav a.on {border:2px solid #000;color:#fff;background:#000;}

.hfe_live_title span {top:108px;}

.hfe_live3 div.live_contain2_vide {display:none;}

.hfe_live3 div em:nth-child(2) u {display:flex;justify-content:center;align-items:center;border:1px solid #eee;border-radius:5px;height:36px;padding:0 15px 0 15px;margin:0 -15px 25px 25px;background:#eee;color:#888;border:none;margin-top:-25px;text-decoration:none;}

.hfe_live_title {margin-top:0;}


@media (max-width:980px){
.campaign_hfe_video {height:60vh;margin-top:50px;}
.campaign_hfe_video div h1 {font-size:40px;margin-bottom:30px;}
.campaign_hfe_video div span {font-size:18px;margin:10px 0 0 0;}
.campaign_hfe_w50 strong {line-height:1.2;font-size:32px;}
.campaign_hfe_w50 p {font-size:15px;margin:5px 0 20px 0;font-size:16px;}
.campaign_hfe_w50 .campaign_hfe_w50b {flex-direction:column;}
.campaign_hfe_w50 .campaign_hfe_w50b span {width:100%;margin-bottom:20px;aspect-ratio:3/4;height:auto;}
.campaign_hfe_w50 .campaign_hfe_w50b div {padding:30px;}
.campaign_hfe_w50 {padding:0 20px 0 20px;margin-bottom:20px;}
.campaign_hfe_w50 span {aspect-ratio:3/4;height:auto;}
.campaign_hfe_w100 {padding:0 20px 0 20px;margin-bottom:20px;margin-top:-20px;}
.campaign_hfe_w100 span {aspect-ratio:3/4;height:auto;}
.campaign_hfe_w100 span div {padding:30px;justify-content:flex-start;}
.campaign_hfe_w50 .campaign_hfe_w50b div h2 {font-size:36px;}
.campaign_hfe_w100 span div h2 {font-size:36px;}
.campaign_hfe_w100 span div a {margin-top:20px;}
.campaign_hfe_w50 .campaign_hfe_w50b div a {margin-top:20px;}


.campaign_hfe_w30 {padding:0 20px 0 20px;margin-bottom:50px;margin-top:30px;}
.campaign_hfe_w30 strong {font-size:32px;line-height:1.2;}
.campaign_hfe_w30 p {font-size:16px;margin-bottom:20px;}
.campaign_hfe_w30 .campaign_hfe_w30b {flex-direction:column;}
.campaign_hfe_w30 .campaign_hfe_w30b span {width:100%;margin-bottom:20px;aspect-ratio:3/4;}
.campaign_hfe_w30 .campaign_hfe_w30b div {padding:30px;}
.campaign_hfe_w30 .campaign_hfe_w30b div h2 {font-size:36px;}
.campaign_hfe_w30 .campaign_hfe_w30b div a {margin-top:20px;}


.hfe_live {margin-top:50px;margin-bottom:-50px;}
.hfe_live .hf_center {max-width:100%;width:100%;padding:0;}
.hfe_live_title {margin-top:-15px;}
.hfe_live_title h2 {font-size:32px;line-height:1.2;padding:0 20px 0 20px;}
.hfe_live_title p {font-size:16px;padding:0 20px 0 20px;}

.hfe_live_nav {white-space:nowrap;overflow-x:auto;padding-left:20px;}
.hfe_live_nav::-webkit-scrollbar {display:none;}
.hfe_live_nav a {white-space:normal;flex-shrink:0;margin-right:5px;}
.hfe_live3 {padding:0 20px 0 20px;}
.hfe_live3 div.live_contain2_vide {display:none}

}




